.form {
  display: inline-block;
  margin: 0 0 30px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: rgba(white, .1);
}

.field {
  width: 100%;
  margin-bottom: 20px;
  &:last-child {
    margin-bottom: 0;
  }
 }

.input {
  padding: 10px;
  font-size: 20px;
  border: none;
  outline: none;
  border-radius: 3px;
  transition: all .3s ease;

  &:focus {}

  &[aria-invalid=true] {
    border: 1px solid #e50707;
    box-shadow: inset 4px 0 0 0 #e50707;
  }
}

.error {
  margin: 2px 0 0;
  padding: 2px 10px;
  font-size: 12px;
  color: #e50707;
  border-radius: 3px;
  background-color: #fff;
}
